import 'package:json_annotation/json_annotation.dart';

part 'usage.model.g.dart';

@JsonSerializable()
class Usage {

  Usage();

  factory Usage.fromJson(Map<String, dynamic> json) => _$UsageFromJson(json);
  Map<String, dynamic> toJson() => _$UsageToJson(this);

  int n_admins;
  int n_athletes;
  int n_boxes;
  int n_coaches;

}